<?php
 $nivel = $_GET["nivel"];
 $usuario = $_GET["usuario"];
 setcookie("usuario",$usuario,time()-84600*24, '/');
 setcookie("nivel",$nivel,time()-84600*24, '/');

echo "<script>window.location.replace('../loginPage.php')</script>"; 
//header("location: ../loginPage.php");
?>